# # QueryIds

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ids** | [**\Agnesoft\AgdbApi\Model\QueryId[]**](QueryId.md) | List of [&#x60;QueryId&#x60;]s |
**search** | [**\Agnesoft\AgdbApi\Model\SearchQuery**](SearchQuery.md) |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
